scriptisto-cache-get(1)

NAME
scriptisto-cache-get - Shows a particular item from "info" by name

SYNOPSIS
scriptisto cache get [-h|--help] <NAME> <FILE>

DESCRIPTION
Shows a particular item from "info" by name

OPTIONS

-h, --help
    Print help information

<NAME>
    An item name, e.g. cache_path.

<FILE>
    A filename of the script file.